require 'spec_helper'

describe "desktop/journal_lists/edit" do
  before(:each) do
    @desktop_journal_list = assign(:desktop_journal_list, stub_model(Desktop::JournalList))
  end

  it "renders the edit desktop_journal_list form" do
    render

    # Run the generator again with the --webrat flag if you want to use webrat matchers
    assert_select "form", :action => desktop_journal_lists_path(@desktop_journal_list), :method => "post" do
    end
  end
end
